.x-grid-panel:focus .x-grid3-row-selected {
    border-color: #E0AD1B;
}

.x-grid-panel:focus .x-grid3-cell-selected .x-grid3-cell-inner {
    outline: 1px solid #E0AD1B;
}

.x-grid3-cell-inner,  .x-tree3-node-text{
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}

.ext-chrome .skillGrid .x-grid3-row td.x-grid3-cell {
    padding: 0 !important;
}

.x-grid3-hd-inner {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}

.x-grid-group-div {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif !important;
}

.x-form-label {
    padding-top:3px !important;
}

.x-modal {
    background-color: #5175B9 !important;
    opacity: 0.6 !important;
    filter: alpha(opacity = 60) !important;
}

.ext-gecko *:focus{
    outline: none !important;
    -moz-outline-style: none ! important;
}

.ext-el-mask-msg {
    background: #97acd5;

}
.ext-el-mask-msg div {
    font-size: 13px;
    font-family:"Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
    color: #333;
    background: url("../gxt/images/default/shared/large-loading.gif") no-repeat scroll 5px 5px white;
    padding: 13px 10px 13px 45px;
    border: none;

}

.ext-safari .x-form-text {
  height: 18px;
  padding: 2px 3px 0;
}

.x-combo-list-item {
  white-space: pre;
}
.gwt-SuggestBoxPopup {
	z-index: 2000;
	font: normal 12px "Noto Sans", "Noto Sans JP", "Noto Sans KR", "Noto Sans SC", "Noto Sans TC", sans-serif;
}
.gwt-SuggestBoxPopup {
    cursor: pointer;
    border-top: 0;
    background-color: #fff;

}
.gwt-SuggestBoxPopup .item {

}
.gwt-SuggestBoxPopup .item-selected {
    background-color: #ffc;
}

.x-view-item-sel {
  border: 1px dotted #A3BAE9 !important;
  cursor: pointer;
}

.x-view-item-over {
  background: #efefef none repeat scroll 0%;
  border: 1px dotted #dddddd !important;
  cursor: pointer;
}

.x-tab-strip-drag .x-tab-right,.x-tab-strip-drag .x-tab-left, .x-tab-strip-drag .x-tab-strip-inner{
    background-image: url(../img/tabs-sprite.png) !important;
}

.x-grid3-row td.x-grid3-cell,.x-grid3-summary-row td.x-grid3-cell {
  padding-left: 0px;
  padding-right: 0px; 
}

.x-form-field-wrap img.x-form-trigger-big {
  background-image: url(../img/trigger-big.gif);
  border-bottom-color: #b5b8c8;
}

.skillsPanel .x-grid3-row-alt {
	background-color: #E5E5E5;
}
.ext-gecko .x-form-clear-trigger {
	margin-top: 1px;
}
.x-tip-anchor {
	display: none;
}
.x-accordion-container .x-panel-header-text {
	font-size: 15px;
	line-height: 20px;	
	margin-left: 10px;
}
